
CoCoA-5 - Design #1120

Web site

13 Nov 2017 14:49 - Anna Maria Bigatti

Status: Closed Start date: 13 Nov 2017

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Release Estimated time: 16.00 hours

Target version: CoCoA-5.3.0 Spent time: 2.40 hours

Description

Make a thourough check of the web site.

Make it more flexible (for mobiles)

Add useful features.

Related issues:

Related to CoCoA-5 - Support #1061: Release: CoCoA-5.2.2 Closed 01 Aug 2014

Related to CoCoA-5 - Support #1148: Release CoCoA-5.2.4 Closed 17 Jan 2018

Related to CoCoA-5 - Support #322: Installation instructions (on website) In Progress 26 Feb 2013

Related to CoCoA-5 - Bug #1286: Website: trouble with the world map Closed 23 May 2019

History

#1 - 13 Nov 2017 14:51 - Anna Maria Bigatti

- % Done changed from 0 to 20

Created google calendar of conferences (attended by cocoa people)

Updated conference page: with flexible design for mobiles.

#2 - 13 Nov 2017 14:51 - Anna Maria Bigatti

- Related to Support #1061: Release: CoCoA-5.2.2 added

#3 - 17 Jan 2018 11:59 - Anna Maria Bigatti

- Related to Support #1148: Release CoCoA-5.2.4 added

#4 - 22 Jan 2018 15:39 - John Abbott

If I visit the CoCoA web site using Firefox in "private mode" then the page never finishes loading because the rectangle about "locations using

CoCoA" fails to load.

Should this be a separate issue?

#5 - 30 Jul 2018 14:18 - Anna Maria Bigatti

- Related to Support #322: Installation instructions (on website) added

#6 - 23 May 2019 11:23 - John Abbott

Should we close this?  Ater all 5.2.4 has been released.

What about the problem with "forever loading"?
#7 - 23 May 2019 11:48 - John Abbott

- Related to Bug #1286: Website: trouble with the world map added

#8 - 01 Oct 2019 14:03 - John Abbott

- Target version changed from CoCoA-5.2.4 to CoCoA-5.3.0

#9 - 01 Oct 2019 14:53 - John Abbott

- Status changed from New to Resolved

- % Done changed from 20 to 80

Can we close this issue now?

#10 - 28 Feb 2020 17:08 - Anna Maria Bigatti

- Status changed from Resolved to Closed

- % Done changed from 80 to 100

All other things will be done as they arise, in their own page.
